﻿@font-face {
    font-family: 'travelaps';
    src: url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679642168.eot');
    src: url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679642168.eot') format('embedded-opentype'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679676903.woff2?vvb5y3') format('woff2'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679712859.ttf?vvb5y3') format('truetype'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679754483.woff?vvb5y3') format('woff'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464680014439.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.im {
    font-family: icomoon
}

.im-climate-control:before {
    content: "\e629"
}

.im-dog:before {
    content: "\e628"
}

.im-elder:before {
    content: "\e627"
}

.im-smoking:before {
    content: "\e626"
}

.im-shift-auto:before {
    content: "\e600"
}

.im-lock:before {
    content: "\e606"
}

.im-wheel-chair:before {
    content: "\e60e"
}

.im-casino:before {
    content: "\e610"
}

.im-diesel:before {
    content: "\e624"
}

.im-car-doors:before {
    content: "\e601"
}

.im-patio:before {
    content: "\e602"
}

.im-satellite:before {
    content: "\e603"
}

.im-parking:before {
    content: "\e604"
}

.im-air:before {
    content: "\e605"
}

.im-bathtub:before {
    content: "\e607"
}

.im-soundproof:before {
    content: "\e608"
}

.im-meet:before {
    content: "\e609"
}

.im-width:before {
    content: "\e60a"
}

.im-shift:before {
    content: "\e60b"
}

.im-bed:before {
    content: "\e60c"
}

.im-car-window:before {
    content: "\e60d"
}

.im-pool:before {
    content: "\e60f"
}

.im-terrace:before {
    content: "\e611"
}

.im-plane:before {
    content: "\e612"
}

.im-spa:before {
    content: "\e613"
}

.im-fm:before {
    content: "\e614"
}

.im-children:before {
    content: "\e615"
}

.im-wi-fi:before {
    content: "\e616"
}

.im-tv:before {
    content: "\e617"
}

.im-washing-machine:before {
    content: "\e618"
}

.im-bar:before {
    content: "\e619"
}

.im-stereo:before {
    content: "\e61a"
}

.im-electric:before {
    content: "\e61b"
}

.im-car-wheel:before {
    content: "\e61c"
}

.im-business-person:before {
    content: "\e61d"
}

.im-driver:before {
    content: "\e61e"
}

.im-icon_1041:before {
    content: "\e625"
}

.im-fitness:before {
    content: "\e61f"
}

.im-kitchen:before {
    content: "\e620"
}

.im-shower:before {
    content: "\e621"
}

.im-bus:before {
    content: "\e622"
}

.im-restaurant:before {
    content: "\e623"
}

.im-sunrise:before {
    content: "\e75b"
}

.im-sun:before {
    content: "\e75c"
}

.im-moon:before {
    content: "\e75d"
}

.im-sun3:before {
    content: "\e75e"
}

.im-windy:before {
    content: "\e75f"
}

.im-wind:before {
    content: "\e760"
}

.im-snowflake:before {
    content: "\e761"
}

.im-cloudy:before {
    content: "\e762"
}

.im-cloudy-moon:before {
    content: "\e763"
}

.im-sun-lines:before {
    content: "\e764"
}

.im-moon-lines:before {
    content: "\e765"
}

.im-cloud-lines:before {
    content: "\e766"
}

.im-lines:before {
    content: "\e767"
}

.im-cloud:before {
    content: "\e768"
}

.im-cloud-lightning:before {
    content: "\e769"
}

.im-lightning:before {
    content: "\e76a"
}

.im-rainy:before {
    content: "\e76b"
}

.im-rain:before {
    content: "\e76c"
}

.im-windy-cloud:before {
    content: "\e76d"
}

.im-windy-cloud-rain:before {
    content: "\e76e"
}

.im-snowy:before {
    content: "\e76f"
}

.im-snowy-cloud:before {
    content: "\e770"
}

.im-snow-cloud:before {
    content: "\e771"
}

.im-snow-cloud-2:before {
    content: "\e772"
}

.im-cloud-2:before {
    content: "\e773"
}

.im-cloud-lightning-2:before {
    content: "\e774"
}

.im-lightning-2:before {
    content: "\e775"
}

.im-sun-fill:before {
    content: "\e776"
}

.im-moon-fill:before {
    content: "\e777"
}

.im-cloudy-fill:before {
    content: "\e778"
}

.im-cloudy-moon-fill:before {
    content: "\e779"
}

.im-cloud-fill:before {
    content: "\e77a"
}

.im-cloud-lightning-fill:before {
    content: "\e77b"
}

.im-rainy-fill:before {
    content: "\e77c"
}

.im-rain-fill:before {
    content: "\e77d"
}

.im-windy-cloud-fill:before {
    content: "\e77e"
}

.im-windy-cloud-rain-fill:before {
    content: "\e77f"
}

.im-snowy-cloud-fill:before {
    content: "\e780"
}

.im-snow-cloud-fill-2:before {
    content: "\e782"
}

.im-cloud-fill-2:before {
    content: "\e783"
}

.im-cloud-lightning-fill-2:before {
    content: "\e784"
}

.im-thermometer:before {
    content: "\e785"
}

.im-compass:before {
    content: "\e786"
}

.im-none:before {
    content: "\e787"
}

.im-celsius:before {
    content: "\e788"
}

.im-fahrenheit:before {
    content: "\e789"
}
/*/Content/styles-ha.css*/
/* TravelAps Hotel Icon Pack Start */
@font-face {
    font-family: 'travelaps';
    src: url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679642168.eot?vvb5y3');
    src: url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679642168.eot?vvb5y3#iefix') format('embedded-opentype'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679676903.woff2?vvb5y3') format('woff2'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679712859.ttf?vvb5y3') format('truetype'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464679754483.woff?vvb5y3') format('woff'), url('https://s3-eu-west-1.amazonaws.com/webhotel/images/1464680014439.svg?vvb5y3#travelaps') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ha-"], [class*=" ha-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'travelaps' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ha-Securedparkingareaforbicyclesandmotorcycles:before {
    content: "\e9c3";
}

.ha-Chapelshrine:before {
    content: "\e9c4";
}

.ha-MiniClub:before {
    content: "\e9c5";
}

.ha-Bridalsuite:before {
    content: "\e9c6";
    color: rgb(0, 0, 0);
}

.ha-Bridalsuite .path2:before {
    content: "\e9c7";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Grounds:before {
    content: "\e9c8";
}

.ha-Steamroom:before {
    content: "\e9c9";
}

.ha-Balcony:before {
    content: "\e9ca";
}

.ha-Fishing:before {
    content: "\e9cb";
}

.ha-Kanoe:before {
    content: "\e9cc";
}

.ha-BeachTowel:before {
    content: "\e9cd";
}

.ha-JetSki:before {
    content: "\e9b1";
}

.ha-ConversationRoom:before {
    content: "\e9b2";
}

.ha-QURAN:before {
    content: "\e9b3";
}

.ha-LadiesMosque:before {
    content: "\e9b4";
}

.ha-AirHockey:before {
    content: "\e9b5";
    color: rgb(0, 0, 0);
}

.ha-AirHockey .path2:before {
    content: "\e9b6";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-AirHockey .path3:before {
    content: "\e9b7";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-AirHockey .path4:before {
    content: "\e9b8";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-AirHockey .path5:before {
    content: "\e9b9";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-AirHockey .path6:before {
    content: "\e9ba";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-AirHockey .path7:before {
    content: "\e9bb";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-AirHockey .path8:before {
    content: "\e9bc";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-AirHockey .path9:before {
    content: "\e9bd";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-AirHockey0:before {
    content: "\e9be";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-SkinandBodyCare:before {
    content: "\e9bf";
}

.ha-Pinball:before {
    content: "\e9c0";
}

.ha-VanityMirror:before {
    content: "\e9c1";
}

.ha-Doctor:before {
    content: "\e9a8";
    color: rgb(0, 0, 0);
}

.ha-Doctor .path2:before {
    content: "\e9a9";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Doctor .path3:before {
    content: "\e9aa";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-RoomService:before {
    content: "\e9ab";
}

.ha-MiniBar:before {
    content: "\e9ac";
}

.ha-Garden:before {
    content: "\e9ad";
}

.ha-DesignHotel:before {
    content: "\e9ae";
}

.ha-IroningService:before {
    content: "\e9af";
}

.ha-TrouserPress:before {
    content: "\e9b0";
}

.ha-Nurse:before {
    content: "\e998";
    color: rgb(0, 0, 0);
}

.ha-Nurse .path2:before {
    content: "\e999";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Nurse .path3:before {
    content: "\e99a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Nurse .path4:before {
    content: "\e99b";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse .path5:before {
    content: "\e99c";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse .path6:before {
    content: "\e99d";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse .path7:before {
    content: "\e99e";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse .path8:before {
    content: "\e99f";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse .path9:before {
    content: "\e9a0";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse0:before {
    content: "\e9a1";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Nurse1:before {
    content: "\e9a4";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Nurse2:before {
    content: "\e9a5";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Nurse3:before {
    content: "\e9a6";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Nurse4:before {
    content: "\e9a7";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-VIPRoomFacilities:before {
    content: "\e908";
    color: rgb(109, 110, 113);
}

.ha-VIPRoomFacilities .path2:before {
    content: "\e909";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-VIPRoomFacilities .path3:before {
    content: "\e90a";
    margin-left: -1em;
    color: rgb(77, 77, 77);
}

.ha-VIPRoomFacilities .path4:before {
    content: "\e90b";
    margin-left: -1em;
    color: rgb(77, 77, 77);
}

.ha-VIPRoomFacilities .path5:before {
    content: "\e90c";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-VendingMachineSnacks:before {
    content: "\e90d";
}

.ha-VendingMachineDrinks:before {
    content: "\e90e";
}

.ha-Turkish-SteamBath:before {
    content: "\e90f";
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path2:before {
    content: "\e910";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path3:before {
    content: "\e911";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path4:before {
    content: "\e912";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path5:before {
    content: "\e913";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path6:before {
    content: "\e914";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path7:before {
    content: "\e915";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Turkish-SteamBath .path8:before {
    content: "\e916";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath .path9:before {
    content: "\e917";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Turkish-SteamBath0:before {
    content: "\e918";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-TicketService:before {
    content: "\e91b";
    color: rgb(0, 0, 0);
}

.ha-TicketService .path2:before {
    content: "\e91c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-TicketService .path3:before {
    content: "\e91d";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-TicketService .path4:before {
    content: "\e91e";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-TicketService .path5:before {
    content: "\e91f";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-TicketService .path6:before {
    content: "\e920";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Telephone:before {
    content: "\e921";
}

.ha-Spybath-Jacuzzi:before {
    content: "\e922";
}

.ha-SpecialDietMenusOnRequest:before {
    content: "\e923";
}

.ha-Ski-to-DoorAccess:before {
    content: "\e925";
}

.ha-SkiPassVendor:before {
    content: "\e926";
}

.ha-SkiEquipmentHireonSite:before {
    content: "\e927";
}

.ha-Shoeshine:before {
    content: "\e928";
    color: rgb(255, 255, 255);
}

.ha-Shoeshine .path2:before {
    content: "\e929";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Shoeshine .path3:before {
    content: "\e92a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path4:before {
    content: "\e92b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path5:before {
    content: "\e92c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path6:before {
    content: "\e92d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path7:before {
    content: "\e92e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path8:before {
    content: "\e92f";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path9:before {
    content: "\e930";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine0:before {
    content: "\e931";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine1:before {
    content: "\e932";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine2:before {
    content: "\e933";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine3:before {
    content: "\e934";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine4:before {
    content: "\e935";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine5:before {
    content: "\e936";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine6:before {
    content: "\e937";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine7:before {
    content: "\e938";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine8:before {
    content: "\e939";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine9:before {
    content: "\e93a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-Shoeshine .path20:before {
    content: "\e93b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ha-SafetyDepositBox:before {
    content: "\e93c";
}

.ha-PrivateCheck-In-Check-Out:before {
    content: "\e93d";
}

.ha-PackedLunches:before {
    content: "\e93e";
}

.ha-Nightclub-DJ:before {
    content: "\e93f";
}

.ha-Meeting-BanquetFacilities:before {
    content: "\e940";
}

.ha-HoneymoonSuite:before {
    content: "\e941";
}

.ha-Hairdryer:before {
    content: "\e942";
}

.ha-FreeBathroomSupplies:before {
    content: "\e943";
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path2:before {
    content: "\e944";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path3:before {
    content: "\e945";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path4:before {
    content: "\e946";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path5:before {
    content: "\e947";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path6:before {
    content: "\e948";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path7:before {
    content: "\e949";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-FreeBathroomSupplies .path8:before {
    content: "\e94a";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies .path9:before {
    content: "\e94b";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FreeBathroomSupplies0:before {
    content: "\e94c";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom:before {
    content: "\e952";
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path2:before {
    content: "\e953";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path3:before {
    content: "\e954";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path4:before {
    content: "\e955";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path5:before {
    content: "\e956";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path6:before {
    content: "\e957";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path7:before {
    content: "\e958";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-FamilyBathroom .path8:before {
    content: "\e959";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom .path9:before {
    content: "\e95a";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-FamilyBathroom0:before {
    content: "\e95b";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-ConciergeService:before {
    content: "\e95c";
}

.ha-Bathtub:before {
    content: "\e95d";
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path2:before {
    content: "\e95e";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path3:before {
    content: "\e95f";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path4:before {
    content: "\e960";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path5:before {
    content: "\e961";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path6:before {
    content: "\e962";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path7:before {
    content: "\e963";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.ha-Bathtub .path8:before {
    content: "\e964";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub .path9:before {
    content: "\e965";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-Bathtub0:before {
    content: "\e966";
    margin-left: -1em;
    color: rgb(109, 110, 113);
}

.ha-BeautyShop:before {
    content: "\e967";
}

.ha-Babysitting-ChildServices:before {
    content: "\e968";
}

.ha-Airconditioning:before {
    content: "\e969";
}

.ha-Tv:before {
    content: "\e002";
}

.ha-Gallery:before {
    content: "\e010";
}

.ha-Rug:before {
    content: "\e019";
}

.ha-GamesRoom:before {
    content: "\e026";
}

.ha-FacilitiesforDisabledGuests:before {
    content: "\e02f";
}

.ha-HourseRiding:before {
    content: "\e03b";
}

.ha-SnackBar:before {
    content: "\e043";
}

.ha-InternetCafe:before {
    content: "\e052";
}

.ha-Photographer:before {
    content: "\e97f";
}

.ha-Newspapers:before {
    content: "\e900";
}

.ha-Restaurant:before {
    content: "\e91a";
}

.ha-Firedetector:before {
    content: "\e986";
}

.ha-Billiards:before {
    content: "\e901";
}

.ha-TennisCourt:before {
    content: "\e995";
}

.ha-Basketball:before {
    content: "\e97a";
}

.ha-PingPong:before {
    content: "\e972";
}

.ha-BeachVolleyball:before {
    content: "\e97b";
}

.ha-GolfCoursewithin3km:before {
    content: "\e96f";
}

.ha-WaterSportsFacilitiesonSite:before {
    content: "\e902";
}

.ha-Darts:before {
    content: "\e98c";
}

.ha-Archery:before {
    content: "\e983";
}

.ha-Seashore:before {
    content: "\e903";
}

.ha-Bowling:before {
    content: "\e974";
}

.ha-Diving:before {
    content: "\e973";
}

.ha-SnowRoom:before {
    content: "\e9c2";
}

.ha-WindSurfing:before {
    content: "\e970";
}

.ha-CaplessDrinksAllDayLong:before {
    content: "\e987";
}

.ha-BuffetBreaksfast:before {
    content: "\e96a";
}

.ha-PlayStation:before {
    content: "\e980";
}

.ha-FaxPhotocopy:before {
    content: "\e904";
}

.ha-Billard:before {
    content: "\e984";
}

.ha-FootballPaid:before {
    content: "\e97d";
}

.ha-Kitchen:before {
    content: "\e981";
}

.ha-DryCleaning:before {
    content: "\e905";
}

.ha-Coiffeur:before {
    content: "\e982";
}

.ha-Garage:before {
    content: "\e990";
}

.ha-Shuttle:before {
    content: "\e979";
}

.ha-AirportShuttle:before {
    content: "\e950";
}

.ha-Karaoke:before {
    content: "\e971";
}

.ha-SunTerrace:before {
    content: "\e96b";
}

.ha-CurrencyExchange:before {
    content: "\e94f";
}

.ha-LiftElevator:before {
    content: "\e96e";
}

.ha-ChapelTemple:before {
    content: "\e96c";
}

.ha-AntiAllergyRoom:before {
    content: "\e951";
}

.ha-SouvenirsGiftShop:before {
    content: "\e94e";
}

.ha-24HourReception:before {
    content: "\e907";
}

.ha-Cafeteria:before {
    content: "\e991";
}

.ha-LuggageStorage:before {
    content: "\f096";
}

.ha-Allergyfreeroom:before {
    content: "\e992";
}

.ha-ConferenceRoom:before {
    content: "\e993";
}

.ha-Wi-FiInternetConnection:before {
    content: "\e924";
}

.ha-Cinema:before {
    content: "\e97c";
}

.ha-FiveoclockTea:before {
    content: "\e9a2";
}

.ha-Dinner:before {
    content: "\e9a3";
}

.ha-LadiesBeach:before {
    content: "\e9dd";
}

.ha-AdultOnly:before {
    content: "\e9de";
}

.ha-TourDesk:before {
    content: "\ea0c";
}

.ha-Beads:before {
    content: "\ea56";
}

.ha-WakeupService:before {
    content: "\e191";
}

.ha-BabyChair:before {
    content: "\e631";
}

.ha-BeachandPoolUmbrellas:before {
    content: "\eb3e";
}

.ha-BusinessCenter:before {
    content: "\eb3f";
}

.ha-Casino:before {
    content: "\eb40";
}

.ha-BabyBed:before {
    content: "\eb41";
}

.ha-BikesAvailable:before {
    content: "\e52f";
}

.ha-Seaport:before {
    content: "\e532";
}

.ha-TransferService:before {
    content: "\e530";
}

.ha-RentalCar:before {
    content: "\e531";
}

.ha-BreakfastintheRoom:before {
    content: "\eb44";
}

.ha-TurkishSteamBath:before {
    content: "\eb46";
}

.ha-ATMCashMachineonSite:before {
    content: "\e53e";
}

.ha-LateDinner:before {
    content: "\e561";
}

.ha-Pet:before {
    content: "\e97e";
}

.ha-SwimmingPool:before {
    content: "\eb48";
}

.ha-NonSmokingRooms:before {
    content: "\eb4a";
}

.ha-DesignatedSmokingArea:before {
    content: "\eb4b";
}

.ha-Massage:before {
    content: "\eb4c";
}

.ha-ShopsinHotel:before {
    content: "\e563";
}

.ha-RestrictedAccess:before {
    content: "\e628";
}

.ha-BaggageStorage:before {
    content: "\e98b";
}

.ha-Entranceswithvideosurveillance:before {
    content: "\e989";
}

.ha-ChangingRoom:before {
    content: "\e996";
}

.ha-Terrace:before {
    content: "\e997";
}

.ha-Expresscheckincheckout:before {
    content: "\e98f";
}

.ha-AnimationTeam:before {
    content: "\e919";
}

.ha-Creditcardfacilities:before {
    content: "\e98d";
}

.ha-CocktailLounge:before {
    content: "\e994";
}

.ha-FitnessCenter:before {
    content: "\e976";
}

.ha-Heating:before {
    content: "\e96d";
}

.ha-Smokealarm:before {
    content: "\e985";
}

.ha-NightSoup:before {
    content: "\e988";
}

.ha-BlueFlag:before {
    content: "\e978";
}

.ha-Shoeshine2:before {
    content: "\e906";
}

.ha-ChildrensPlayground:before {
    content: "\e98e";
}

.ha-Lifeguard:before {
    content: "\e94d";
}

.ha-Hiking:before {
    content: "\e975";
}

.ha-WaterSlide:before {
    content: "\e977";
}

.ha-Sprinklersystem:before {
    content: "\e98a";
}

a.fa.fa-facebook.box-icon-normal.round.animate-icon-bottom-to-top.footer-social-links:hover{background: #4e69a2;}
a.fa.fa-twitter.box-icon-normal.round.animate-icon-bottom-to-top:hover{background-color: #55ACEE;}
a.fa.fa-google-plus.box-icon-normal.round.animate-icon-bottom-to-top:hover{background-color:rgb(211, 62, 42);}
a.fa.fa-instagram.box-icon-normal.round.animate-icon-bottom-to-top:hover{background-color: #517fa4;}
a.fa.fa-pinterest.box-icon-normal.round.animate-icon-bottom-to-top:hover{background-color:rgb(189, 33, 38);}
a.fa.fa-linkedin.box-icon-normal.round.animate-icon-bottom-to-top:hover{background-color:#0177B5;}
